/* You can add global styles to this file, and also import other style files */

/* Importing Bootstrap SCSS file. */

@import "bulma/css/bulma.css";

* {
    box-sizing: border-box;
  }

  body, html {

    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

    font-size: 12px;

    height: 100%;
    padding: 0;
    margin: 0;
  }

  .app{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    padding-top: 65px;
  }

  .editorWindow{
    height: 100%;
  }

  .ifml-header {
    /* background-color: #00a1d999; */
    background-color: #84cfed;
  }

  .ifml-logo {
    margin-top: 20px;
    height: 40px;
    fill: #fff;
  }
